ul { padding: 0; margin: 0; list-style: none; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
p { margin: 0 0 1em 0;  }
.clear { clear: both; }

body { background-color: #ebff56; margin: 50px 0; padding: 0; font-family: 'TitilliumText25L400wt', Helvetica, Arial, sans-serif; color: #000; font-size: 14px; }
button { font-family: 'TitilliumText25L400wt', Helvetica, Arial, sans-serif;  }
.wrap { width: 1008px; margin: 0 auto; }
.grid { position: relative; overflow: hidden; }
.box { display: block; margin: 0 2px 2px 0; float: left; min-height: 1px; z-index: 900; }
.w1 { width: 166px; height: 168px; }
.w2 { width: 334px; }
.w3 { width: 502px; }
.h1 { height: 168px; }
.h2 { height: 338px; }
.last { margin-right: 0; }
.xbox { background: url(../img/x.png) no-repeat; }
.logo { height: 339px; background: url(../img/logo.png) no-repeat;  }
.info { padding: 5px 0 0 20px; }
.info .logo_simpl3 { float: left; margin: 20px 20px 0 0; }
.info .logo_ong { float: left; margin: 20px 0 0 0; }
.error { color: #f00; }
.exito { color: #fff; }
/* letras */
.letra { background-image: url(../img/letras.png); background-repeat: no-repeat; }
.letra a { display: table-cell; vertical-align: bottom; background-color: #000; color: #ebff56; width: 166px; height: 168px; padding: 12px; text-decoration: none; 
-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); -ms-transform: rotateY(-180deg); 
transform: rotateY(-180deg); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; opacity: 0; overflow: hidden; }
.letra:hover > a { -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -ms-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
.cargando { -webkit-transform: rotateY(0deg) !important; -moz-transform: rotateY(0deg) !important; -ms-transform: rotateY(0deg) !important; transform: rotateY(0deg) !important; opacity: 1 !important; background: #000 url(../img/loader.gif) no-repeat center center !important; text-indent: -300px; }
.a { background-position: 0 0; }
.b { background-position: -166px 0; }
.c { background-position: -332px 0; }
.d { background-position: -497px 0; }
.e { background-position: -662px 0; }
.f { background-position: -827px 0; }
.g { background-position: -992px 0; }
.h { background-position: -1157px 0; }
.i { background-position: -1323px 0; }
.j { background-position: -1488px 0; }
.k { background-position: -1652px 0; }
.l { background-position: -1820px 0; }
.m { background-position: -1986px 0; }
.n { background-position: -2151px 0; }
.nn { background-position: -2318px 0; }
.o { background-position: -2483px 0; }
.p { background-position: -2651px 0; }
.q { background-position: -2816px 0; }
.r { background-position: -2980px 0; }
.s { background-position: -3144px 0; }
.t { background-position: -3310px 0; }
.u { background-position: -3475px 0; }
.v { background-position: -3641px 0; }
.w { background-position: -3805px 0; }
.x { background-position: -3974px 0; }
.y { background-position: -4137px 0; }
.z { background-position: -4303px 0; }
.amp { background-position: -4469px 0; }
.n0 { background-position: -4639px 0; }
.n1 { background-position: -4799px 0; }
.n2 { background-position: -4965px 0; }
.n3 { background-position: -5132px 0; }
.n4 { background-position: -5295px 0; }
.n5 { background-position: -5458px 0; }
.n6 { background-position: -5626px 0; }
.n7 { background-position: -5792px 0; }
.n8 { background-position: -5958px 0; }
.n9 { background-position: -6123px 0; }
/* pop */
.full { float: left; margin-right: 2px; }
.muestra { float: left;  }
.letra_pop .md-content .info { width: 300px; text-align: right; float: left; padding: 0; }
.letramm { color: #ebff56; font-size: 30px; text-align: right; display: block; padding-top: 45px; font-family: 'TitilliumText25L1wt', helvetica, arial, sans-serif; }
.linea_verde { float: right; }
.letra_pop .md-close { background-color: #eaff56; color: #000; float: left; border: none; cursor: pointer; font-size: 17px; padding: 3px 5px; margin-left: -1px; font-family: 'TitilliumText25L250wt', helvetica, arial, sans-serif; }
.ficha { float: left; padding-top: 25px; }
.artista { color: #ebff56; font-size: 30px; display: block; text-align: left; font-family: 'TitilliumText25L1wt', helvetica, arial, sans-serif; }
.url { color: #fff; text-decoration: none; display: block; text-align: left; font-size: 12px; }
.url:hover { text-decoration: underline; }
.footer_menu { background: url(../img/footer_menu_bg.png) 100% 0 no-repeat; padding: 121px 121px 0 0; }
.footer_menu ul li { display: block; text-align: right; }
.footer_menu ul li a { color: #fff; font-size: 16px; padding: 3px 6px; text-decoration: none; background-color: #000; display: inline-block; font-family: 'TitilliumText25L1wt', verdana, Arial, sans-serif; margin-bottom: 2px; }
.contacto_pop { display: none; background-color: #000; color: #ebff56; font-family: 'TitilliumText25L1wt', helvetica, arial, sans-serif; width: 380px; padding: 20px 0; font-size: 20px; }
.contacto_pop label { display: inline-block; width: 100px; }
.contacto_pop input[type="text"], .contacto_pop textarea { display: inline-block; background-color: #000; color: #fff; border: solid 1px #ebff56; padding: 5px; width: 300px; margin: 0 0 10px 0; } 
.contacto_pop .contacto_enviar { background-color: #000; color: #fff; border: solid 1px #ebff56; padding: 5px; width: 300px; clear: both; }
.loader { display: block; /*width: 166px; height: 168px;*/  background: #000 url(../img/loader.gif) no-repeat center center; position: fixed; display: none; z-index: 999; }  

.cssda_badge { position: absolute; right: 0; top: 50px; z-index: 9999; }
.csswinner_badge { position: absolute; right: 0; top: 240px; z-index: 9999; }
